﻿.resources__banner {
    padding-top: 16rem;
    min-height: 500px;
}

@media (min-width: 768px) {
    .resources__banner {
        padding-top: 21rem;
        min-height: 700px;
    }
}

@media (min-width: 992px) {
    .resources__banner {
        padding-top: 20rem;
    }
}

@media (min-width: 1260px) {
    .resources__banner {
        padding-top: 22rem;
    }
}

.resources__banner .search-container {
    margin-top: 2rem;
}

@media (min-width: 576px) {
    .resources__banner .search-container {
        margin-top: 3rem;
    }
}

@media (min-width: 768px) {
    .resources__banner .search-container {
        margin-top: 4rem;
    }
}

@media (min-width: 992px) {
    .resources__banner .search-container {
        margin-top: 5rem;
    }
}

@media (min-width: 1120px) {
    .resources__banner .search-container {
        margin-top: 6rem;
    }
}

@media (min-width: 1260px) {
    .resources__banner .search-container {
        margin-top: 7rem;
    }
}

.resources__banner .search-text {
    background-color: #e30137;
    border: 0;
    outline: 0;
    width: 100%;
    padding-top: 2.2rem;
    padding-bottom: 2rem;
    padding-left: 3.2rem;
    color: #FFFFFF;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: .02rem;
    transition: all 0.35s ease;
    border-radius: 3rem;
    border: 1px solid transparent;
    height: unset;
}

@media all and (min-width:321px) and (max-width: 480px) {
    .resources__banner .search-text {
        padding-top: 1.8rem;
    }
}

    .resources__banner .search-text::placeholder {
        color: #FFFFFF;
        font-weight: 300;
    }

.search-suggestion {
    margin-top: 1rem;
    border: 0;
}

.resources__block--head .view_all {
    color: #e30137;
    font-size: 1.5rem;
    font-weight: 700;
    text-transform: capitalize;
}

.resources__banner .search-text--noborder::before {
    background-color: unset;
}

.resources__banner .search-container i {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 100;
    padding-right: 1.3rem;
    padding-top: 0.4rem;
}

.topic__badge,
.resourcehub-filter--type .dropdown-item.active,
.resourcehub-filter--type .dropdown-item:active,
.resourcehub-filter--type .dropdown-item:hover {
    color: #fff;
}

.resourcehub-filter--type .dropdown-item:focus {
    outline: none;
    box-shadow: none !important;
}

.topic__badge,
.tile__badge {
    border-radius: 24px;
}

.topic__badge,
.resources__block--pagination .swiper-pagination-bullet {
    background-color: #530937;
}

.tile__badge {
    color: #333333;
    background-color: #e2e2e2;
    padding: 5px 10px 3px;
}

.topic__badge--selected,
.resourcehub-filter--type .dropdown-item.active,
.resourcehub-filter--type .dropdown-item:active,
.resourcehub-filter--type .dropdown-item:hover {
    background-color: #e30137;
}

.topic__badge {
    font-size: 1.2rem;
    padding: 1.3rem 3rem 1rem 3rem;
}

@media all and (min-width:321px) and (max-width: 480px) {
    .topic__badge {
        padding-top: .8rem;
    }
}

.resources__block .swiper-pagination-bullet-active {
    background-color: #e30137 !important;
}

.tile__stub {
    background-color: #e30137;
    color: #fff;
    right: 20px;
    top: 14px;
    height: 4.4rem;
    border-radius: 4rem;
    padding-top: 1.6rem;
    font-size: 1.1rem;
}

@media all and (min-width:321px) and (max-width: 480px) {
    .tile__stub {
        padding-top: 1.4rem;
    }
}

.tile__stub::before {
    content: unset;
}

.resourcehub__breadcrumb--item a:hover {
    color: #e30137;
}

.resources__block .btn-danger {
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.25rem;
}

.resources__block--resources .tile__image::before,
.resourcehub_tiles .tile__image::before {
    content: ' ';
    width: 136%;
    height: 250px;
    background-color: #fff;
    z-index: 1;
    position: absolute;
    bottom: -209px;
    left: -18%;
    border-radius: 100%;
}

.resources__tile {
    height: 590px;
    border-radius: 3rem;
}

.resources__block--resources .tile__image,
.resourcehub_tiles .tile__image {
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
}

.resources__block--resources .tile__body,
.resourcehub_tiles .tile__body {
    padding: 5.6rem 5rem 1.9rem 3rem;
    border-bottom-left-radius: 3rem;
    border-bottom-right-radius: 3rem;
}

.resources__block--resources .tile__footer,
.resourcehub_tiles .tile__footer {
    padding: 3rem 5rem 0 3rem;
    border-bottom-left-radius: 3rem;
    border-bottom-right-radius: 3rem;
    display: initial;
    background-color: unset;
    color: #000000;
    width: 100%;
    padding-left: 28px;
    padding-right: 16px;
}

@media screen and (min-width: 768px) {
    .resources__block--resources .tile__footer,
    .resourcehub_tiles .tile__footer {
        width: 100%;
    }
}

.resources__block--resources .tile__badge,
.resourcehub_tiles .tile__badge {
    font-size: 1rem;
    margin-bottom: 0.3rem;
}

.resources__block--resources .button--secondary,
.resourcehub_tiles .button--secondary {
    margin-top: 2rem;
    background-color: transparent;
}

    .resources__block--resources .button--secondary:before,
    .resourcehub_tiles .button--secondary:before {
        content: 'Discover more';
        color: #e30137;
    }

    .resources__block--resources .button--secondary .button__icon,
    .resourcehub_tiles .button--secondary .button__icon {
        color: #e30137;
    }

.resources__tile-title {
    color: #e30137;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.3;
}

.tile__publishdate {
    top: 280px;
    padding-left: 3rem;
    background-color: transparent;
    color: #e30137;
}

.swiper-button-prev .button--primary,
.swiper-button-next .button--primary {
    width: 5rem;
}

.resources__tile--download {
    bottom: 22px;
}

.resources__block--pagination .swiper-button-prev, .resources__block--pagination .swiper-button-next {
    color: #e30137;
}

.resources__loadmore .button {
    width: 5rem;
}

.svg-container {
    position: absolute;
    bottom: -9vw;
    width: 100%;
    z-index: 99;
}

    .svg-container svg {
        width: 100%;
    }

svg.pagination-circle circle {
    stroke: #ffffff;
}

.resources__banner .h1 {
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 0;
}

@media (min-width: 576px) {
    .resources__banner .h1 {
        font-size: 2.8rem;
        margin-bottom: .5rem;
    }
}

@media (min-width: 768px) {
    .resources__banner .h1 {
        font-size: 3.8rem;
        margin-bottom: 1rem;
    }
}

@media (min-width: 992px) {
    .resources__banner .h1 {
        font-size: 4rem;
    }
}

@media (min-width: 1120px) {
    .resources__banner .h1 {
        font-size: 4.4rem;
    }
}

@media (min-width: 1260px) {
    .resources__banner .h1 {
        font-size: 5.5rem;
    }
}

.resources__banner .lead {
    font-size: 1.2rem;
    line-height: 1.6rem;
    max-width: 280px;
    margin: 0 auto;
}

@media (min-width: 576px) {
    .resources__banner .lead {
        font-size: 1.3rem;
        line-height: 1.7rem;
        max-width: 300px;
    }
}

@media (min-width: 768px) {
    .resources__banner .lead {
        font-size: 1.4rem;
        line-height: 1.8rem;
        max-width: 300px;
    }
}

@media (min-width: 992px) {
    .resources__banner .lead {
        font-size: 1.6rem;
        line-height: 2rem;
        max-width: 400px;
    }
}

@media (min-width: 1120px) {
    .resources__banner .lead {
        font-size: 1.8rem;
        line-height: 2.2rem;
        max-width: 400px;
    }
}

@media (min-width: 1260px) {
    .resources__banner .lead {
        font-size: 2rem;
        line-height: 2.3rem;
        max-width: 500px;
    }
}

.resourcehub_allresults strong,
.resourcehub_results .resources__block--title strong {
    color: #e30137;
}